GRADLE-1275 still not handling MANIFEST correctly


(sebtardif) #1

Please reopen bug “GRADLE-1275:EclipsePlugin does not properly support WTP project dependencies” because it doesn’t yet handle MANIFEST correctly. I have updated the bug with use a case.


(Peter Niederwieser) #2

I’ve responded in JIRA (see GRADLE-1275).